@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
		#cssmenu {
		  position: relative;
		  margin: 0;
		  font-family: 'Roboto Condensed';
		  line-height: 1;
		  width: 250px;
		}
		.align-right {
		  float: right;
		}
		#cssmenu ul {
		  margin: 0;
		  padding: 0;
		  list-style: none;
		  display: block;
		}
		#cssmenu ul li {
		  position: relative;
		  margin: 0;
		  padding: 0;
		}
		#cssmenu ul li a {
		  text-decoration: none;
		  cursor: pointer;
		}
		#cssmenu > ul > li > a {
		  color: #dddddd;
		  text-transform: uppercase;
		  display: block;
		  padding: 20px;
		  border-top: 1px solid #000000;
		  border-left: 1px solid #000000;
		  border-right: 1px solid #000000;
		  background: #222222;
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
		  letter-spacing: 1px;
		  font-size: 16px;
		  font-weight: 300;
		  -webkit-transition: all 0.25s ease-in;
		  -moz-transition: all 0.25s ease-in;
		  -ms-transition: all 0.25s ease-in;
		  -o-transition: all 0.25s ease-in;
		  transition: all 0.25s ease-in;
		  position: relative;
		}
		#cssmenu > ul > li:first-child > a {
		  border-top-left-radius: 3px;
		  border-top-right-radius: 3px;
		}
		#cssmenu > ul > li:last-child > a {
		  border-bottom-left-radius: 3px;
		  border-bottom-right-radius: 3px;
		  border-bottom: 1px solid #000000;
		}
		#cssmenu > ul > li:hover > a,
		#cssmenu > ul > li.open > a,
		#cssmenu > ul > li.active > a {
		  background: #151515;
		  color: #ffffff;
		}
		#cssmenu ul > li.has-sub > a::after {
		  content: "";
		  position: absolute;
		  display: block;
		  width: 0;
		  height: 0;
		  border-top: 13px solid #000000;
		  border-botom: 13px solid transparent;
		  border-left: 125px solid transparent;
		  border-right: 125px solid transparent;
		  left: 0;
		  bottom: -13px;
		  bottom: 0px;
		  z-index: 1;
		  opacity: 0;
		  -webkit-transition: all .2s ease;
		  -moz-transition: all .2s ease;
		  -ms-transition: all .2s ease;
		  -o-transition: all .2s ease;
		  transition: all .2s ease;
		}
		#cssmenu ul > li.has-sub > a::before {
		  content: "";
		  position: absolute;
		  display: block;
		  width: 0;
		  height: 0;
		  border-top: 13px solid #151515;
		  border-botom: 13px solid transparent;
		  border-left: 125px solid transparent;
		  border-right: 125px solid transparent;
		  left: 0;
		  bottom: -12px;
		  bottom: -1px;
		  z-index: 3;
		  opacity: 0;
		  -webkit-transition: all .2s ease;
		  -moz-transition: all .2s ease;
		  -ms-transition: all .2s ease;
		  -o-transition: all .2s ease;
		  transition: all .2s ease;
		}
		#cssmenu ul > li.has-sub::after {
		  content: "";
		  display: block;
		  position: absolute;
		  width: 0;
		  height: 0;
		  border: 7px solid transparent;
		  border-top-color: #dddddd;
		  z-index: 2;
		  right: 20px;
		  top: 24.5px;
		  pointer-events: none;
		}
		#cssmenu ul > li:hover::after,
		#cssmenu ul > li.active::after,
		#cssmenu ul > li.open::after {
		  border-top-color: #ffffff;
		}
		#cssmenu ul > li.has-sub.open > a::after {
		  opacity: 1;
		  bottom: -13px;
		}
		#cssmenu ul > li.has-sub.open > a::before {
		  opacity: 1;
		  bottom: -12px;
		}
		#cssmenu ul ul {
		  display: none;
		}
		#cssmenu ul ul li {
		  border-left: 1px solid #ccc;
		  border-right: 1px solid #ccc;
		}
		#cssmenu ul ul li a {
		  background: #f1f1f1;
		  display: block;
		  position: relative;
		  font-size: 15px;
		  padding: 14px 20px;
		  border-bottom: 1px solid #dddddd;
		  color: #777777;
		  font-weight: 300;
		  -webkit-transition: all 0.25s ease-in;
		  -moz-transition: all 0.25s ease-in;
		  -ms-transition: all 0.25s ease-in;
		  -o-transition: all 0.25s ease-in;
		  transition: all 0.25s ease-in;
		}
		#cssmenu ul ul li:first-child > a {
		  padding-top: 18px;
		}
		#cssmenu ul ul ul li {
		  border: 0;
		}
		#cssmenu ul ul li:hover > a,
		#cssmenu ul ul li.open > a,
		#cssmenu ul ul li.active > a {
		  background: #e4e4e4;
		  color: #666666;
		}
		#cssmenu ul ul > li.has-sub > a::after {
		  border-top: 13px solid #dddddd;
		}
		#cssmenu ul ul > li.has-sub > a::before {
		  border-top: 13px solid #e4e4e4;
		}
		#cssmenu ul ul ul li a {
		  padding-left: 30px;
		}
		#cssmenu ul ul > li.has-sub::after {
		  top: 18.5px;
		  border-width: 6px;
		  border-top-color: #777777;
		}
		#cssmenu ul ul > li:hover::after,
		#cssmenu ul ul > li.active::after,
		#cssmenu ul ul > li.open::after {
		  border-top-color: #666666;
		}

.pkp_structure_head
{
  background: #196F3D;
  padding-top: 0px;
  padding-bottom: 0px;
}
body
{
font-family: 'Roboto', sans-serif;
}
.obj_article_details .abstract
{
    text-align: justify;
}
.pkp_footer_content 
{
  float: left;
  width: 100%;  padding-top: 5px;
  padding-bottom:5px;
}

.pkp_footer_content * {
box-sizing: border-box;
}
.pkp_footer_content .column {
  float: left;
  width: 15%;
  padding: 5px;
}
.pkp_footer_content .row:after {
  content: "";
  display: table;
  clear: both;
}

/*style css footer*/
/*.pkp_footer_content ul {
        display:grid;
        list-style-type:none;
        margin:0;padding:0;
        grid-template-columns: repeat(4, auto);
        grid-template-rows: repeat(2, auto);
        font-family: tahoma, open sans, sans-serif;
        font-size: 12px;
    }
.pkp_footer_content ul li {
        padding: 2em;
        color: #911;
    }
.pkp_footer_content ul li span {
       /* display: block;*//*
        font-size: 15px;
        margin-bottom: 5px;
        color: blue;
    }
.pkp_footer_content .jier { 
        color: blue;
    }
.pkp_footer_content .jier1 { 
        color: #721;
        font-weight: bold;
    }
.pkp_footer_content .jier2 { 
        color: red;
        font-weight: bold;
    } */
    /*akhir style foooter*/

.pkp_footer_content a 
{
  font-size: 14px;
  text-decoration: none;
  width: 100%;
  line-height: 3px;
}
.pkp_footer_content a:hover 
{
  color: #048C19;
  background-color: none;
  text-decoration: none;
}
.pkp_brand_footer {
  display: none;
/*  float: right;
  vertical-align: top;
  width: 10%;
  padding-bottom:5px;
  padding-top: 15px;*/
}
.pkp_structure_footer_wrapper {
   background: #e8ebef;
   border-bottom:@double solid; 
   border-bottom-color:#196F3D;
}
.pkp_site_name .is_img img {
   display: inline-block;
   max-height: 130px;
   max-width: 100%;
   width: auto;
   height: auto;
}

.pkp_structure_sidebar.left #customblock-menu 
content
{
  color: #000000;
  background-color: none;
  text-decoration: none;
}

.pkp_structure_sidebar.left #customblock-menu
ul
{
  margin: 0;
  padding: 0;
  background: none;
}
.pkp_structure_sidebar.left #customblock-menu
{
  list-style: none;
  margin: 0 10px;
  transition: 0.3s;
}
.pkp_structure_sidebar.left #customblock-menu
ul li a
{
  display: block;
  position: relative;
  text-decoration: none;
  padding: 2px;
  font-size: 14px;
  font-family: sans-serif;
  color: #08854A;
  transition: 0.3s;
}
.pkp_structure_sidebar.left #customblock-menu
ul:hover li a
{
  transform: scale(1);
  opacity: .5;
}
.pkp_structure_sidebar.left #customblock-menu
ul li a:hover
{
  transform: scale(1.2);
  opacity: 1;
  filter: blur(0);
  color: #fff;
}
.pkp_structure_sidebar.left #customblock-menu
ul li a:before
{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 70%;
  height: 100%;
  background: #E56C13;
  color: #024D07;
  transition: transform 0.3s;
  transform-origin: right;
  transform: scaleX(0);
  z-index: -1;
}
.pkp_structure_sidebar.left #customblock-menu
ul li a:hover:before
{
  transition: transform 0.3s;
  transform-origin: left;
  transform: scaleX(1);
}

.pkp_structure_sidebar.left #customblock-toool
{
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  padding: 10px;
  text-align: center;
  background: #fff;
  background-color: rgb(255, 255, 255);
  border: 3px solid #fff;
  border-radius: 10px;
  box-shadow: none;
  font-size: 20px;
  font-weight: 700;
  color: #000;
  text-decoration: none;
  width: 100%;
  line-height: 28px;
  color: #fff;
  background-color: #fff;
  text-decoration: none;
}